﻿@charset 'utf-8';
.shareButton {
  padding: 0 30px 10px;
}
.shareButton a {
  background: #777;
  border-radius: 0;
  color: #fff;
  font-size: 23px;
  height: 32px;
  margin: 0 2px;
  padding: 0 !important;
}
.shareButton .fa {
  color: #fff;
}
.shareButton .envelope {
  display: inline-block;
  line-height: 31px;
  padding: 0 4px !important;
}
.mobile .shareButton {
  margin: 10px;
  padding: 0;
}
.tablet .shareButton {
  padding: 0 20px 10px;
}